/*     TABLET      */
@media all and (max-width:1024px){

  body{
    font-family:Helvetica Neue,Helvetica,Arial,sans-serif;
    text-align:center;
    font-size:12px;
    font-size:14px;
  }
  UL,OL{
    margin-bottom:10px;
    margin-left:15px;
  }
  .pageInner{
    width:100%;
    padding-left:10px;
    padding-right:10px;
  }
  .servicesRightPad{
    padding-right:0px;
  }
  .servicesCell{
    width:45%;
    margin-left:2%;
    margin-right:2%;
    margin-bottom:25px;
  }
  .servicesContent{
    height:150px;
  }
/* --------------------- Home -------------------- */

/* --------------------- /Home -------------------- */

/* --------------------- Content -------------------- */

/* --------------------- /Content -------------------- */


/* --------------------- Footer -------------------- */
.consultation{
  width:20%;
}
/* --------------------- /Footer -------------------- */


}
/*     TABLET      */
@media all and (max-width:768px){

  .logo{display:none;}

  .headerOuter .logo{
    display:none;
    width:auto;
    height:auto;
    margin-left:10%;
    margin-right:10%;
  }
  .headerOuterContent .pageInner,
  .headerOuterHome .pageInner{padding-left:0px;padding:right:0px;}

  .menuOuter{
    margin-top:0px;
  }
  .pageHalfLeft,
  .pageHalfRight{
    float:none;
    width: 100%;
  }
  .pageHalfLeft{
    padding: 0px 0px 20px 0px;
  }
  .pageInner,
  .pageOuterConnect .pageInner{
    padding-left:15px;
    padding-right:15px;
  }

  /* ------------- Home ------------- */

  /* ------------- /Home ------------- */

  /* ------------- Content ------------- */
  .content3Col{
    float:none;
    width:100%;
    margin-right:0px;
    margin-bottom:25px;
  }

  .servicesContent{
    height:200px;
  }

  .listArticle {
    width: 47%;
  }

  /* ------------- /Content ------------- */

  /* ------------- Form ------------- */
  .formHalf{
    width:100%;
  }
  form input[type="text"].formHalf{
    width:100%;
    margin-right:0px;
  }
  form input[type="text"].formHalfLeft{
    width:100%;
    margin-right:0px;
  }

  /* ------------- /Form ------------- */

  /* ------------- Footer ------------- */

    .footerLeft,
    .footerRight{
      float:none;
      width:100%;
      text-align:left;
      margin-bottom:15px;
    }
    .footerCell{
      padding-top:15px;
      width:33%;

    }
  /* ------------- /Footer ------------- */

  .backToTop{
    right:auto;
    top:50px;
    left:30px;

  }

}



/*     MOBILE      */
@media all and (max-width:500px){


  /* ------------- Home ------------- */

  /* ------------- /Home ------------- */

  /* ------------- Content ------------- */
  .servicesCell{
    width:100%;
    margin-left:0%;
    margin-right:0%;
    margin-bottom:25px;
  }
.headingServices{
  font-size:20px;
}
  .pageHalfLeft,
  .pageHalfRight,
  .page70Left,
  .page30Right,
  .page20Left,
  .page80Right{
    float:none;
    width: 100%;
  }
  .page70Left{
    padding-bottom:20px;
    padding-right:0px;
  }

  /* ------------- /Content ------------- */


  /* ------------- Home ------------- */
  form input[type="submit"]{
    width:100%;
  }
  /* ------------- /Home ------------- */

  /* ------------- Artciles ------------- */
  .realatedArticle{
    width:80%;
    margin-left:9%;
    margin-right:9%;
    margin-bottom:25px;
  }
  .listArticle {
    width:80%;
    margin-left:9%;
    margin-right:9%;
  }
  .servicesContent{
    height:150px;
  }
  /* ------------- /Artciles ------------- */


  /* ----------- Gallery ---------------- */
  .thumb_class{
    margin-left:0%;
    width:100%;
  }
  /* ---------- /Gallery --------------- */

  /* ------------- Footer ------------- */
    .footerLeft,
    .footerMid,
    .footerCell,
    .footerRight
    {
      padding-top:15px;
      width:100%;
      float:none;
    }
  /* ------------- /Footer ------------- */




}